
.ff       {font-family: Lucida Console; font-size: 14px; font-weight: normal; text-align: left}

.f1       {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; text-align: left}
.f10c     {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: center}
.f10cb    {font-family: Arial,Verdana; font-size: 10px; font-weight: bold; text-align: center}
.f10i     {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; font-style: italic}
.f10j     {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: left}
.f10l     {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: left}
.f10lb    {font-family: Arial,Verdana; font-size: 10px; font-weight: bold; text-align: left}
.f10r     {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: right}
.f10rb    {font-family: Arial,Verdana; font-size: 10px; font-weight: bold; text-align: right}
.f10rx    {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: right; color: blue}
.f10ry    {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: right; color: black}
.f10rz    {font-family: Arial,Verdana; font-size: 10px; font-weight: bold; text-align: right; color: green}
.f11bc    {font-family: Arial,Verdana; font-size: 11px; font-weight: bold; text-align: center}
.f11c     {font-family: Arial,Verdana; font-size: 11px; font-weight: normal; text-align: center}
.f11l     {font-family: Arial,Verdana; font-size: 11px; font-weight: normal; text-align: left}
.f12i	    {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; font-style: italic}
.f12j     {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; text-align: left}
.f12l     {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; text-align: left}
.f12r     {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; text-align: right}
.f12c     {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; text-align: center}
.f12lbx   {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; text-align: left; color: blue}
.f13bl    {font-family: Arial,Verdana; font-size: 13px; font-weight: bold; text-align: left}
.f13br    {font-family: Arial,Verdana; font-size: 13px; font-weight: bold; text-align: right}
.f13j     {font-family: Arial,Verdana; font-size: 13px; font-weight: normal; text-align: left}
.f13l     {font-family: Arial,Verdana; font-size: 13px; font-weight: normal; text-align: left}
.f14bl    {font-family: Arial,Verdana; font-size: 14px; font-weight: bold; text-align: left}
.f14j     {font-family: Arial,Verdana; font-size: 14px; font-weight: normal; text-align: left}
.f14l     {font-family: Arial,Verdana; font-size: 14px; font-weight: normal; text-align: left}
.f15 	    {font-family: Arial,Verdana; font-size: 15px; font-weight: normal}
.f15b     {font-family: Arial,Verdana; font-size: 15px; font-weight: bold;}
.f15j     {font-family: Arial,Verdana; font-size: 15px; font-weight: normal; text-align: left}
.f12bc    {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; text-align: center}
.f13bc    {font-family: Arial,Verdana; font-size: 13px; font-weight: bold; text-align: center}
.f14bc    {font-family: Arial,Verdana; font-size: 14px; font-weight: bold; text-align: center}
.f15bc    {font-family: Arial,Verdana; font-size: 15px; font-weight: bold; text-align: center}
.f16bc    {font-family: Arial,Verdana; font-size: 16px; font-weight: bold; text-align: center}
.f17bc    {font-family: Arial,Verdana; font-size: 17px; font-weight: bold; text-align: center}
.f18bc    {font-family: Arial,Verdana; font-size: 18px; font-weight: bold; text-align: center}
.f18b     {font-family: Arial,Verdana; font-size: 18px; font-weight: bold; text-align: left}
.f18cb    {font-family: Arial,Verdana; font-size: 18px; font-weight: bold; text-align: center; color: blue}
.f18l     {font-family: Arial,Verdana; font-size: 18px; font-weight: normal; text-align: left; color: #505050}
.f18lb    {font-family: Arial,Verdana; font-size: 18px; font-weight: bold; text-align: left; color: #FF6939}
.f1c      {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; text-align: center}
.f2       {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; text-align: left}
.fd       {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; font-style: italic; text-align: left; color: #999999}
.f22l     {font-family: Arial,Verdana; font-size: 22px; font-weight: normal; text-align: left; color: #505050}
.f22lb    {font-family: Arial,Verdana; font-size: 22px; font-weight: bold; text-align: left; color: blue}
.f2c      {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; text-align: center}
.f2l      {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; text-align: left}
.f2r      {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; text-align: right}
.f3       {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; font-style: italic; text-align: left}
.f4       {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; font-style: italic; text-align: left}
.f4bl     {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; text-align: left}
.f4br     {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; text-align: right}
.f4ir     {font-family: Arial,Verdana; font-size: 12px; font-weight: normal; font-style: italic; text-align: right}
.f4r      {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; font-style: italic; text-align: right}
.f5       {font-family: Arial,Verdana; font-size: 9px; font-weight: normal; text-align: left}
.f5c      {font-family: Arial,Verdana; font-size: 9px; font-weight: normal; text-align: center}
.f5cb     {font-family: Arial,Verdana; font-size: 9px; font-weight: bold; text-align: center}
.f5l      {font-family: Arial,Verdana; font-size: 9px; font-weight: normal; text-align: left}
.f5lb     {font-family: Arial,Verdana; font-size: 9px; font-weight: bold; text-align: left}
.f5li     {font-family: Arial,Verdana; font-size: 9px; font-weight: normal; font-style: italic; text-align: left}
.f5r      {font-family: Arial,Verdana; font-size: 9px; font-weight: normal; text-align: right}
.f5rb     {font-family: Arial,Verdana; font-size: 9px; font-weight: bold; text-align: right}
.f5ri     {font-family: Arial,Verdana; font-size: 9px; font-weight: normal; font-style: italic; text-align: right}
.f6       {font-family: Arial,Verdana; font-size: 1px;}
.m0nj     {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: left; color: #000099}
.m0nl     {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: left; color: #000099}
.m0nr     {font-family: Arial,Verdana; font-size: 10px; font-weight: normal; text-align: right; color: #000099}
.m2bl     {font-family: Arial,Verdana; font-size: 11px; font-weight: bold; text-align: left; color: #000099}
.m2br     {font-family: Arial,Verdana; font-size: 11px; font-weight: bold; text-align: right; color: #000099}
.m2nj     {font-family: Arial,Verdana; font-size: 11px; font-weight: normal; text-align: left; color: #000099}
.m2nl     {font-family: Arial,Verdana; font-size: 11px; font-weight: normal; text-align: left; color: #000099}
.m2nr     {font-family: Arial,Verdana; font-size: 11px; font-weight: normal; text-align: right; color: #000099}
.m3bl     {font-family: Arial,Verdana; font-size: 12px; font-weight: bold; text-align: left; color: #000099}

.m2nlg    {font-family: Arial,Verdana; font-size: 11px; font-weight: normal; text-align: left; color: #AAAAAA}

.h12l     {font-family: Arial,Verdana; font-size: 12px; 
           font-weight: normal; text-align: left; display: none;}

a:active  {color: #0000FF; text-decoration: none;}
a:link    {color: #0000FF; text-decoration: none;}
a:visited {color: #0000FF; text-decoration: none;}
a:hover   {color: #6600FF; text-decoration: none; background-color: #ffffff;}

a.ld:active  {color: #666699; text-decoration: none;}
a.ld:link    {color: #666699; text-decoration: none;}
a.ld:visited {color: #666699; text-decoration: none;}
a.ld:hover   {color: #663366; text-decoration: none; background-color: #ffffff;}

.close    { font-family: Verdana;
            font-size: 9px; font-weight: normal;
            font-style: normal; text-align: right;
            color: #CC00FF; }

a.close:active  {color: #CC00FF; font-size: 9px; text-decoration: none; text-align: right;}
a.close:link    {color: #CC00FF; font-size: 9px; text-decoration: none; text-align: right;}
a.close:visited {color: #CC00FF; font-size: 9px; text-decoration: none; text-align: right;}
a.close:hover   {color: #CC00FF; font-size: 9px; text-decoration: none; text-align: right; background-color: #ffffff;}

